<?xml version="1.0" encoding="utf-8"?>
<Window caption="0,0,0,29">
  <Font name="宋体" size="12" bold="false" italic="false" underline="false" id="0"/>
  <Font name="宋体" size="14" bold="true" id="1"/>
  <Font name="Arial" size="12" bold="false" italic="false" underline="false" id="2"/>
  <Font name="宋体" size="12" bold="true" italic="false" underline="false" id="3"/>
  <Font name="宋体" size="35" bold="false" italic="false" underline="false" id="4"/>
  <Font name="Arial" size="14" bold="false" id="5"/>
 <VerticalLayout bkcolor="#FFFFFFFF" >

    
	<VerticalLayout>
		<GifAnim name="loginloading" float="true" pos="125,12,0,0" width="16" height="16" visible="false" align="center" bkimage="AddEmailAddressWnd/Processbari.gif"/>
		<HorizontalLayout name="layout1">
		  <VerticalLayout>
		  <HorizontalLayout height="295">
			<Label name="showerror" text="" float="true" pos="25,5,0,0" width="225" height="22" font="0" textcolor="#FFCA1E18"/>
		    
			<Label name="account11name" text="设置DocMail帐号:" float="true" pos="25,27,0,0" textcolor="#FF666666" width="130" height="25" font="2"/>
		    <EditTip name="docmail_account1" tipvalue="6~18个字符" float="true" pos="145,27,0,0" tipvaluecolor="#FFCDCDCD" width="245" height="25" bordersize="0" font="0" maxchar="18"/>
            <Control bkcolor="#FFE6E6E6" float="true" pos="25, 57, 424, 58" />
		    <Label name="notice1name" text="请设置一个DocMail账号，也可以用手机号作为DocMail账号名。" float="true" pos="25,58,0,0" textcolor="#FFCDCDCD" width="430" height="25" font="0"/>
			<Label name="notice7name" text="6~18个字符,可使用字母、数字、下划线" float="true" pos="25,73,0,0" textcolor="#FF999999" width="430" height="25" visible="false" font="0"/>
			<Label name="notice10name" text="" float="true" pos="25,88,0,0" textcolor="#FF999999" width="430" height="25" visible="false" font="0"/>
		
			<Label name="password11name" text="设置密码:" float="true" pos="25,95,0,0" textcolor="#FF666666" width="80" height="25" font="0"/>
			<EditTip name="docmail_pwd2" float="true" pos="105,95,0,0" tipvalue="6~20个字符,区分大小写" tipvaluecolor="#FFCDCDCD" textpadding="5,0,0,0" password="true" width="245" height="25" bordersize="0" font="0" maxchar="20"/>
            <Control bkcolor="#FFE6E6E6" float="true" pos="25, 123, 424, 124" />
		    <Label name="notice3name" text="6~18个字符,区分大小写" float="true" pos="205,124,0,0" textcolor="#FF999999" width="215" height="25" align="right" visible="false" font="0"/>
		    <Button name="show_password" normalimage="AddSafeEmailAddress/showpassword.png" hotimage="AddSafeEmailAddress/showpasswordh.png" pushedimage="AddSafeEmailAddress/showpasswordd.png" float="true" pos="385,101,0,0" width="16" height="16"/> 
			
		    <Label name="mobilephonenumbername" text="手机号:" float="true" pos="25,151,0,0" textcolor="#FF666666" width="90" height="25" font="0"/>
            <EditTip name="docmail_phonenum" float="true" pos="90,151,0,0" tipvalue="可以用于找回密码和登录" tipvaluecolor="#FFCDCDCD" width="245" numberonly="true" textpadding="25,0,0,0" height="25" bordersize="0" maxchar="11" font="0"/>
            <Control bkcolor="#FFE6E6E6" float="true" pos="25, 179, 424, 180" />
		    <Label name="notice2name" text="11位手机号码" float="true" pos="275,235,0,0" height="25" width="145" align="right" textcolor="#FF999999" visible="false" font="0"/>
		
		    <Label name="verificationcodename" text="验证码:" float="true" pos="25,205,0,0" textcolor="#FF666666" width="150" height="25" font="0"/>
			<Edit name="docmail_code" float="true" pos="130,205,0,0" width="200" textpadding="25,0,0,0" height="25" bordersize="0" font="0"/>
            <Control bkcolor="#FFE6E6E6" float="true" pos="25, 233, 424, 234" />
		    
			<CheckBox name="checkboxsame" text="设置第二把钥匙" float="true" pos="29,272,0,0" width="165" height="22" normalimage="file='AddSafeEmailAddress/uncheck.png' dest='0,3,16,19'" selectedimage="file='AddSafeEmailAddress/check.png' dest='0,3,16,19'" font="0"/>
			<Button name="btnshowtext" float="true" pos="289,271,0,0" width="136" height="25" normalimage="AddSafeEmailAddress/btnshowi.png" visible="false"/>
		    <Label name="notice5name" float="true" pos="165,270,0,0" width="255" align="right" height="25" text="用于查看加密邮件，提高安全级别，建议使用。" textcolor="#FFCDCDCD" />
		  </HorizontalLayout>
		  <HorizontalLayout name="showtexth" visible="false" height="50">
			<Label name="notice8name" text="第二把钥匙用于查看加密邮件，只用一个密码安全程度较低，建议设置第二把" float="true" pos="25,0,0,0" textcolor="#FFCDCDCD" width="430" height="25" font="0"/>
			<Label name="notice9name" text="钥匙作为第二密钥。" float="true" pos="25,21,0,0" textcolor="#FF666666" width="430" height="25" font="0"/>
		  </HorizontalLayout>
		  <HorizontalLayout name="showtexth1" height="40" visible="false">
			<Label name="notice8name1" text="第二把钥匙密码:" float="true" pos="50,5,0,0" textcolor="#FF666666" width="125" height="25" font="0"/>
			<EditTip name="docmail_pwd5" float="true" pos="145,5,0,0" width="205" tipvalue="6~20个字符,区分大小写" tipvaluecolor="#FFCDCDCD" password="true" height="25" bordersize="0" maxchar="20" font="0"/>
            <Control bkcolor="#FFE6E6E6" float="true" pos="50, 34, 424, 35" />
		    <Button name="show_passwordd" normalimage="AddSafeEmailAddress/showpassword.png" hotimage="AddSafeEmailAddress/showpasswordh.png" pushedimage="AddSafeEmailAddress/showpasswordd.png" float="true" pos="385,10,0,0" width="16" height="16"/> 
		  </HorizontalLayout>
			<Button name="btnsendcode" text="点击发送验证码" textcolor="#FF0078D7" float="true" pos="275,158,0,0" height="25" width="145" align="right" font="0"/>
		  <HorizontalLayout height="75">
		    <Button name="btnnext" bordersize="0" bordercolor="#FFADADAD" text="下一步" float="true" pos="25,24,0,0" width="400" height="35" normalimage="file='EmailWnd/btnd.png' corner='5,5,5,5'" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" disabledimage="file='EmailWnd/btndi.png' corner='5,5,5,5'" textcolor="#FF666666" font="3"/>
		  </HorizontalLayout>
		  </VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout name="layout3" visible="false">
		    <Label name="showerror2" text="" float="true" pos="75,45,0,0" width="225" height="22" font="0" textcolor="#FFCA1E18"/>
			<Label name="notice4name" text="安全密码用于查看安全邮件时使用" float="true" pos="75,15,0,0" textcolor="#FF999999" width="345" height="25" font="0"/>    
		    
		    <Label name="securitycodename" text="安全密码:" float="true" pos="75,75,0,0" textcolor="#FF666666" width="70" height="25" font="0"/>
			<EditTip name="docmail_pwd4" float="true" pos="125,75,0,0" width="255" tipvalue="6~18个字符,区分大小写" tipvaluecolor="#FFCDCDCD" password="true" height="25" bordersize="0" maxchar="18" font="0"/>
            <Control bkcolor="#FFE6E6E6" float="true" pos="125, 109, 390, 110" />
		    <Label name="notice6name" text="6~18个字符,区分大小写" float="true" pos="255,115,0,0" textcolor="#FF999999" width="345" height="25" font="0"/>
		    <Button name="show_passwordd4" normalimage="AddSafeEmailAddress/showpassword.png" hotimage="AddSafeEmailAddress/showpasswordh.png" pushedimage="AddSafeEmailAddress/showpasswordd.png" float="true" pos="395,80,0,0" width="16" height="16"/> 
		    
			<Button name="btnpre2" bordersize="0" bordercolor="#FFADADAD" text="上一步" float="true" pos="45,277,0,0" width="175" height="30" normalimage="file='EmailWnd/btnbg.png' corner='5,5,5,5'" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" disabledimage="file='EmailWnd/btndi.png' corner='5,5,5,5'" textcolor="#FF666666" font="3"/>
		    <Button name="btnnext2" bordersize="0" bordercolor="#FFADADAD" text="下一步" float="true" pos="267,275,0,0" width="175" height="35" normalimage="file='EmailWnd/btnd.png' corner='5,5,5,5'" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" disabledimage="file='EmailWnd/btndi.png' corner='5,5,5,5'" textcolor="#FF666666" font="3"/>
		</HorizontalLayout>	
        <HorizontalLayout name="layout4" visible="false">
		    <Label name="accountsuccessname" text="帐号创建成功!" float="true" pos="125,15,0,0" textcolor="#FF999999" width="345" height="45" font="4"/>    
			<Label name="labelok" text="" float="true" pos="85,65,0,0" textcolor="#FF999999" width="400" height="45" font="0"/>    
		    <Label name="file4name" text="同时免费赠送您的一个邮箱与云盘:" float="true" pos="85,95,0,0" textcolor="#FF999999" width="400" height="45" font="0"/>    
		    <Label name="labelaccount" text="" float="true" pos="75,145,0,0" textcolor="#FF999999" align="center" width="345" height="35" bordercolor="#FFBDCAD1" bordersize="1" bkcolor="#FFEFF4F8" font="5"/>    
			<Label text="● " float="true" pos="80,185,0,0" textcolor="#FF999999" width="20" height="45" font="0"/>   
			<Label name="file5name" text="启用安全保护后，账号下添加的所有邮箱都会受到安全保护;" float="true" pos="100,185,0,0" textcolor="#FF999999" width="400" height="45" font="0"/>   
			<Label name="file7name" text="" float="true" pos="100,215,0,0" textcolor="#FF999999" width="400" height="45" font="0" visible="false" />   
			<Label name="file6lablename" text="● " float="true" pos="80,215,0,0" textcolor="#FF999999" width="20" height="45" font="0"/>   			
			<Label name="file6name" text="请妥善保管您的DocMail账号与密码。" float="true" pos="100,215,0,0" textcolor="#FF999999" width="400" height="45" font="0"/>   
			<Button name="btnok" bordersize="0" bordercolor="#FFADADAD" text="确定" float="true" pos="155,275,0,0" width="175" height="35" normalimage="file='EmailWnd/btnd.png' corner='5,5,5,5'" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" disabledimage="file='EmailWnd/btndi.png' corner='5,5,5,5'" textcolor="#FF666666" font="3"/>
		</HorizontalLayout>		
	</VerticalLayout>
  </VerticalLayout>
</Window>